Changeset 93048 in spip-zone


Ignore:
Timestamp:
Nov 21, 2015, 11:01:01 AM (4 years ago)
Author:
spip.franck@…
Message:

paquet.xml et plugin.xml doivent avoir les mêmes versions car il s'agit du même plugin.
Je fais un up pour une remise à plat

Location:
_plugins_
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/menu_babbibel/trunk/paquet.xml

    r93047 r93048  
    22        prefix="babbi"
    33        categorie="navigation"
    4         version="3.0.1"
     4        version="3.0.2"
    55        etat="stable"
    66        compatibilite="[1.9.2;3.0.*]"
  • _plugins_/menu_babbibel/trunk/plugin.xml

    r93047 r93048  
    1313        </slogan>
    1414
    15         <version>3.0.0</version>
     15        <version>3.0.2</version>
    1616        <prefix>babbi</prefix>
    1717        <auteur>babbibel</auteur>
  • _plugins_/socialtags/paquet.xml

    r93045 r93048  
    22        prefix="socialtags"
    33        categorie="communication"
    4         version="1.0.10"
     4        version="1.0.12"
    55        etat="stable"
    66        compatibilite="[2.0.10;3.1.*]"
  • _plugins_/socialtags/plugin.xml

    r93045 r93048  
    33        <auteur>phil</auteur>
    44        <icon>prive/themes/spip/images/socialtags-32.png</icon>
    5         <version>1.0.11</version>
     5        <version>1.0.12</version>
    66        <etat>stable</etat>
    77        <slogan>
Note: See TracChangeset for help on using the changeset viewer.